<?php
/*
 * Your installation or use of this SugarCRM file is subject to the applicable
 * terms available at
 * http://support.sugarcrm.com/Resources/Master_Subscription_Agreements/.
 * If you do not agree to all of the applicable terms or do not have the
 * authority to bind the entity as an authorized representative, then do not
 * install or use this SugarCRM file.
 *
 * Copyright (C) SugarCRM Inc. All rights reserved.
 */

// THIS CONTENT IS GENERATED BY MBPackage.php
$manifest = array (
  'built_in_version' => '7.10.2.0',
  'acceptable_sugar_versions' => 
  array (
    0 => '',
  ),
  'acceptable_sugar_flavors' => 
  array (
    0 => 'ENT',
    1 => 'ULT',
  ),
  'readme' => '',
  'key' => 'M99',
  'author' => 'EMS',
  'description' => 'Protocol Amendments',
  'icon' => '',
  'is_uninstallable' => true,
  'name' => 'Protocol_Amendments',
  'published_date' => '2018-02-05 14:20:59',
  'type' => 'module',
  'version' => 1517840460,
  'remove_tables' => 'prompt',
);


$installdefs = array (
  'id' => 'Protocol_Amendments',
  'beans' => 
  array (
    0 => 
    array (
      'module' => 'M99_Protocol_Amendments',
      'class' => 'M99_Protocol_Amendments',
      'path' => 'modules/M99_Protocol_Amendments/M99_Protocol_Amendments.php',
      'tab' => true,
    ),
  ),
  'layoutdefs' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/layoutdefs/m99_protocol_amendments_m03_work_product_M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/layoutdefs/m99_protocol_amendments_m03_work_product_M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
    ),
  ),
  'relationships' => 
  array (
    0 => 
    array (
      'meta_data' => '<basepath>/SugarModules/relationships/relationships/m99_protocol_amendments_m03_work_productMetaData.php',
    ),
  ),
  'copy' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/modules/M99_Protocol_Amendments',
      'to' => 'modules/M99_Protocol_Amendments',
    ),
  ),
  'language' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'en_us',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'bg_BG',
    ),
    2 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'cs_CZ',
    ),
    3 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'da_DK',
    ),
    4 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'de_DE',
    ),
    5 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'el_EL',
    ),
    6 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'es_ES',
    ),
    7 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'fr_FR',
    ),
    8 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'he_IL',
    ),
    9 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'hu_HU',
    ),
    10 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'it_it',
    ),
    11 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'lt_LT',
    ),
    12 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'ja_JP',
    ),
    13 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'ko_KR',
    ),
    14 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'lv_LV',
    ),
    15 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'nb_NO',
    ),
    16 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'nl_NL',
    ),
    17 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'pl_PL',
    ),
    18 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'pt_PT',
    ),
    19 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'ro_RO',
    ),
    20 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'ru_RU',
    ),
    21 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'sv_SE',
    ),
    22 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'tr_TR',
    ),
    23 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'zh_CN',
    ),
    24 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'pt_BR',
    ),
    25 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'ca_ES',
    ),
    26 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'en_UK',
    ),
    27 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'sr_RS',
    ),
    28 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'sk_SK',
    ),
    29 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'sq_AL',
    ),
    30 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'et_EE',
    ),
    31 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'es_LA',
    ),
    32 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'fi_FI',
    ),
    33 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'ar_SA',
    ),
    34 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'uk_UA',
    ),
    35 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'zh_TW',
    ),
    36 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'hr_HR',
    ),
    37 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
      'language' => 'th_TH',
    ),
    38 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'en_us',
    ),
    39 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'bg_BG',
    ),
    40 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'cs_CZ',
    ),
    41 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'da_DK',
    ),
    42 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'de_DE',
    ),
    43 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'el_EL',
    ),
    44 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'es_ES',
    ),
    45 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'fr_FR',
    ),
    46 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'he_IL',
    ),
    47 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'hu_HU',
    ),
    48 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'it_it',
    ),
    49 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'lt_LT',
    ),
    50 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'ja_JP',
    ),
    51 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'ko_KR',
    ),
    52 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'lv_LV',
    ),
    53 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'nb_NO',
    ),
    54 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'nl_NL',
    ),
    55 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'pl_PL',
    ),
    56 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'pt_PT',
    ),
    57 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'ro_RO',
    ),
    58 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'ru_RU',
    ),
    59 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'sv_SE',
    ),
    60 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'tr_TR',
    ),
    61 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'zh_CN',
    ),
    62 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'pt_BR',
    ),
    63 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'ca_ES',
    ),
    64 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'en_UK',
    ),
    65 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'sr_RS',
    ),
    66 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'sk_SK',
    ),
    67 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'sq_AL',
    ),
    68 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'et_EE',
    ),
    69 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'es_LA',
    ),
    70 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'fi_FI',
    ),
    71 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'ar_SA',
    ),
    72 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'uk_UA',
    ),
    73 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'zh_TW',
    ),
    74 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'hr_HR',
    ),
    75 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
      'language' => 'th_TH',
    ),
    76 => 
    array (
      'from' => '<basepath>/SugarModules/language/application/en_us.lang.php',
      'to_module' => 'application',
      'language' => 'en_us',
    ),
  ),
  'sidecar' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/clients/base/layouts/subpanels/m99_protocol_amendments_m03_work_product_M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/clients/base/layouts/subpanels/m99_protocol_amendments_m03_work_product_M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
    ),
    2 => 
    array (
      'from' => '<basepath>/SugarModules/clients/mobile/layouts/subpanels/m99_protocol_amendments_m03_work_product_M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
    ),
    3 => 
    array (
      'from' => '<basepath>/SugarModules/clients/mobile/layouts/subpanels/m99_protocol_amendments_m03_work_product_M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
    ),
  ),
  'vardefs' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/vardefs/m99_protocol_amendments_m03_work_product_M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/vardefs/m99_protocol_amendments_m03_work_product_M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
    ),
  ),
  'wireless_subpanels' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/wirelesslayoutdefs/m99_protocol_amendments_m03_work_product_M03_Work_Product.php',
      'to_module' => 'M03_Work_Product',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/wirelesslayoutdefs/m99_protocol_amendments_m03_work_product_M99_Protocol_Amendments.php',
      'to_module' => 'M99_Protocol_Amendments',
    ),
  ),
  'image_dir' => '<basepath>/icons',
);